All Data Structures Namespaces Files Functions Variables Pages
alive.php File Reference

Go to the source code of this file.

## Functions

| gbnum ($pdata)
| gbsum ($pdata)
| odds ()

## Variables

const | CURSCRIPT 'alive'
if(!isset($alivemode)||$alivemode== 'last') elseif($alivemode== 'all') | else
| $alivedata = $apdata = Array()
while($apdata=$db->fetch_array($result)) | $adata = Array()
| $adata ['innerHTML']['alivelist'] = ob_get_contents()
| $jgamedata = compatible_json_encode($adata)

## Function Documentation

gbnum | ( |  | $pdata | ) |

Definition at line 180 of file alive.php.

gbsum | ( |  | $pdata | ) |

Definition at line 187 of file alive.php.

odds | ( |  | ) |

Definition at line 198 of file alive.php.

## Variable Documentation

while ($apdata=$db->fetch_array($result)) $adata = Array()

Definition at line 32 of file alive.php.

$adata['innerHTML']['alivelist'] = ob_get_contents()

Definition at line 166 of file alive.php.

$alivedata = $apdata = Array()

Definition at line 17 of file alive.php.

$jgamedata = compatible_json_encode($adata)

Definition at line 173 of file alive.php.

const CURSCRIPT 'alive'

Definition at line 3 of file alive.php.

if ($gamblingon) if (!isset($alivemode)) else

Initial value:
{
echo 'error'

Definition at line 13 of file alive.php.